Will Visual Studio 2008, SQL Server 2008 support .NET version 4.5 or higher?

Printable View